/*
 Theme Name:   The Right Website
 Theme URI:    http://rightwebsite.co.uk/virtue-premium-child/
 Description:  Custom theme for The Right Website
 Author:       Valerie Adler
 Author URI:   http://rightwebsite.co.uk 
 Template:     virtue_premium
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout
 Text Domain:  right_website
*/

@import url("../virtue_premium/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

.entry-content {margin-right: 30px;}
.entry-content a {font-weight: 500;border-bottom:1px dashed;}
.entry-content a:hover {background: #f8f8f8;}
.footerclass a:hover {color:#E8A26A !important;}
.tribe-events-notices {color: #454545 !important;background: #f2f2f2 none repeat scroll 0% 0%;
border: 1px solid #454545;}
.tribe-events-list-event-title a {border-bottom:none;}

.bctt-click-to-tweet {background-color: #f2f2f2;}

.bctt-ctt-text a:hover {background: none;} 
.bctt-ctt-text a {
    padding: 15px 0;
    margin: 15px 0;
    position: relative;
    color: #044f4c !important;
    font-family: "Lato !important;
    font-size: 12px;
    line-height: 120%;
    font-weight: 400;
    text-decoration: none !important;
    text-transform: none !important;
    word-wrap: break-word;
    border-bottom: none !important;
}

#ktsidebar {border-left: solid 1px #f2f2f2;padding-left: 25px;}

#containerfooter h3, #containerfooter h5, #containerfooter, .footercredits p, .footerclass a, .footernav ul li a {
    color: #454545 !important;
}
.kt-call-sitewide-to-action {border-top: solid 2px #a41f24; border-bottom: solid 2px #a41f24;}

blockquote p {
    font-size: 16.5px;
    font-weight: 500;
    line-height: 1.8;
    font-style: italic;
    color: #044f4c;
}
blockquote {
    padding: 10px 20px;
    margin: 0px 0px 20px;
    border: none;
    background:#f2f2f2;
}

#wysija-2 {
    background: #ececec;
    padding: 10px 10px 25px 15px;
}



